/*
 *   BASE STYLES
 */

html {overflow-y: scroll; -ms-overflow-style: auto; height: 100%}
html.no-scroll {overflow-y: hidden !important}

body {height: 100%; background: #fff; color: #797979; font: 14px/1.5 /* 18px */ 'Open Sans', sans-serif}
body * {-moz-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; text-overflow: ellipsis; list-style: none}

.page-wrap {min-height: 100%}

a {text-decoration: none}
a,
a:hover,
a:active,
a:focus {outline: 0}
a:hover {text-decoration: underline}

figure img {display: block; height: auto; max-width: 100%; margin: 0 auto}

.block {display: block}
.relative {position: relative}

/* Disable scrollbar and scrolling */
.clip {overflow: hidden}

/* Make container extend to full height, even when containing floated elements. */
.clear:after {content: ''; clear: both; display: block}

/* For backend developers: mark elements as not finished (when integrating templates with backend). */
._placeholder {outline: 2px dashed rgba(255, 0, 255, .33) !important}

.inline-block {display: inline-block}


/*
 * Text classes
 */
.text-bold {font-weight: 700}
.text-italic {font-style: italic}
.text-left {text-align: left}
.text-center {text-align: center}
.text-right {text-align: right}
.text-uppercase {text-transform: uppercase}
.text-lowercase {text-transform: lowercase}
.text-hide {text-indent: -999em}

.text-hide[class*="icon-"]:before {float: left; text-indent: 0}

.text-center img {margin: 0 auto}


/*
 * Scrollbar
 */
textarea {width: 100%; border: 0; background: transparent; resize: none}
.scrollable {overflow-y: scroll !important; overflow-x: hidden}
.scrollbar-wrapper {position: relative; display: block}
.scrollbar-clip {overflow: hidden; display: block}
.scrollbar-offset {display: block}
.scrollbar {position: absolute}
.scrollbar .handle {position: absolute; width: 100%}
.scrollbar.hidden,
.ie.phone .scrollbar {display: none}

.scrollbar {right: 0; top: 0; bottom: 0; width: 5px; background: rgba(33, 33, 33, 0.05)}
.scrollbar .handle {background: #323433}
.secondary .scrollbar .handle {background: #797979}

/* Pagination */
.pagination a {display: block; padding: 13px 13px 12px; border: 1px solid #dbdbdb; border-radius: 4px; color: #797979; font-size: 13px; text-transform: uppercase}
@media (max-width: 871px) {
    .pagination a {padding: 10px 10px 9px}
}

/* Remove default form appearance in iOS */
.ios input, .ios select, .ios textarea {-webkit-appearance: none; border-radius: 0}


h1,
.h1 {color: #323433; font-family: 'Museo Sans Rounded', sans-serif; font-size: 72px; font-weight: 300; letter-spacing: 5px}
h2,
.h2 {color: #666; font-family: 'Museo Sans Rounded', sans-serif; font-size: 36px; font-weight: 300; letter-spacing: 4px}
h3,
.h3 {color: #666; font-family: 'Museo Sans Rounded', sans-serif; font-size: 18px; font-weight: 700; letter-spacing: 3px}

@media (max-width: 871px) {
    h1,
    .h1 {color: #323433; font-family: 'Museo Sans Rounded', sans-serif; font-size: 36px; font-weight: 300; letter-spacing: 5px}
    h2,
    .h2 {color: #666; font-family: 'Museo Sans Rounded', sans-serif; font-size: 18px; font-weight: 300; letter-spacing: 4px}
    h3,
    .h3 {font-size: 16px !important}
}

.search-advanced{
    margin:20px 0;
}

.search-form{
    margin-bottom:10px;
}

.search-form #edit-keys{
    margin:20px 0px 10px 0px;
}

.search-results{
    margin-top:15px;
}